﻿.modal-header {
    background-color: #0077B5;
    color: #fff;
}

button.close {
    color: #fff;
    font-size: 2rem;
    opacity: 0.8;
}

    button.close:hover {
        color: #fff;
    }


.modal-header .close {
    padding: 1rem 1rem 1rem 1rem;
}

.modal-header .close-details {
    padding: 1.5rem 1rem 1rem 1rem;
}

.IN-Awli-widget {
    text-align: center;
    display: block !important;
    margin: 0 auto;
}

.li-paragraph {
    text-align: center;
    font-weight: bold;
    font-size: 1.5rem;
    margin-bottom: 2rem;
}
